#info{background:#fff9e6;border:#ff9900 solid 1px;padding:5px 0;margin:5px;overflow:hidden;}
#info img{float:left;margin-left:10px;width:35px;}
#info span{float:left;margin:10px 5px 5px 10px;}
#info strong{font-weight:bold;}

#infoError{background:#ffcccc;border:#ff0000 solid 1px;padding:5px 0;margin:5px;overflow:hidden;}
#infoError span{float:left;margin:5px 5px 5px 10px;}
#infoError strong{font-weight:bold;}